_id: lnqlbs0hrb7ta45d
_key: '!items!lnqlbs0hrb7ta45d'
img: systems/pf1/icons/misc/magic-swirl.png
name: Obsidian Flow
system:
  actions:
    - _id: 3l5ipbve72oqe00f
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      area: 20-ft.-radius burst
      duration:
        units: inst
      measureTemplate:
        size: '20'
        type: circle
      name: Use
      range:
        units: close
      save:
        description: Reflex partial, see text
        type: ref
  components:
    divineFocus: 2
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You convert a thin layer of the ground to molten glass that cools
      quickly. Creatures in the area take 1d6 points of fire damage per two
      caster levels (maximum of 10d6) and become entangled. Any creature within
      the area that makes a successful Reflex save takes half damage and is not
      entangled. An entangled creature can attempt to free itself by spending a
      move action to attempt a Strength check or Escape Artist check (the DC
      equals the spell's saving throw DC).  The ground is covered with slippery
      expanses and sharp shards of obsidian. The area of effect is difficult
      terrain, and the DC of Acrobatics checks within the area of effect
      increases by 5. A successful DC 15 Acrobatics check is required to run or
      charge across the area. A creature that falls prone in the area takes 1d6
      points of damage from sharp obsidian.</p>
  descriptors:
    value:
      - earth
      - fire
  learnedAt:
    class:
      arcanist: 4
      druid: 4
      hunter: 4
      sorcerer: 4
      summoner: 3
      summonerUnchained: 4
      wizard: 4
  level: 4
  materials:
    value: a small piece of obsidian
  school: trs
  sr: false
type: spell

